body {
	background-color: #D0D0D0;
	}
	
	.bold {
  font-weight:bold;
  font-size: 20px;
}

	
.myButtonRed {
	-moz-box-shadow:inset 0px 39px 0px -24px #e67a73;
	-webkit-box-shadow:inset 0px 39px 0px -24px #e67a73;
	box-shadow:inset 0px 39px 0px -24px #e67a73;
	background-color:#e4685d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #e4685d;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:10px 15px;
	text-decoration:none;
	margin: 5px;
}
.myButtonRed:hover {
	background-color:#eb675e;
}
.myButtonRed:active {
	position:relative;
	top:1px;
}

.myButtonGreen{
	-moz-box-shadow:inset 0px 39px 0px -24px #3dc21b;
	-webkit-box-shadow:inset 0px 39px 0px -24px #3dc21b;
	box-shadow:inset 0px 39px 0px -24px #3dc21b;
	background-color:#44c767;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:10px 15px;
	text-decoration:none;
	margin: 5px;
}
.myButtonGreen:hover {
	background-color:#5cbf2a;
}
.myButtonGreen:active {
	position:relative;
	top:1px;
}

.myButtonGrey {
	-moz-box-shadow:inset 0px 39px 0px -24px #c4cccb;
	-webkit-box-shadow:inset 0px 39px 0px -24px #c4cccb;
	box-shadow:inset 0px 39px 0px -24px #c4cccb;
	background-color:#b6bdbb;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #9eaba7;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:10px 15px;
	text-decoration:none;
	margin: 5px;
}
.myButtonGrey:hover {
	background-color:#a8adad;
}
.myButtonGrey:active {
	position:relative;
	top:1px;
}

.myButtonDr {
	-moz-box-shadow:inset 0px 39px 0px -24px #e0e0dd;
	-webkit-box-shadow:inset 0px 39px 0px -24px #e0e0dd;
	box-shadow:inset 0px 39px 0px -24px #e0e0dd;
	background-color:transparent;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #e0e0dd;
	display:inline-block;
	cursor:pointer;
	color:#050505;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:10px 15px;
	text-decoration:none;
	margin-right: 20px;
}
.myButtonTitle:hover {
	background-color:transparent;
}
.myButtonTitle:active {
	position:relative;
	top:1px;
}


.myButtonAsst{
	-moz-box-shadow:inset 0px 39px 0px -24px #e0e0dd;
	-webkit-box-shadow:inset 0px 39px 0px -24px #e0e0dd;
	box-shadow:inset 0px 39px 0px -24px #e0e0dd;
	background-color:transparent;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #e0e0dd;
	display:inline-block;
	cursor:pointer;
	color:#050505;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:10px 3px;
	text-decoration:none;
	margin-right: 20px;
}
.myButtonTitle:hover {
	background-color:transparent;
}
.myButtonTitle:active {
	position:relative;
	top:1px;
}



#maincontainer {
	overflow:hidden;
	width:400px; 
	length: 550px;
	margin-top:30px;
}
#botleft {
	float:left;
	width:45%;
}

#botright {
	float:right;
	width:45%;
}